al_get_num_audio_output_devices(3)

NAME

al_get_num_audio_output_devices - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    int al_get_num_audio_output_devices()

DESCRIPTION

Get the number of available audio output devices on the system.

SINCE

5.2.8

return -1 for unsupported drivers.